-- 基础信息
base_info = {
	group_id = 133108032
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 32001, monster_id = 28030404, pos = { x = -98.497, y = 201.083, z = -710.973 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "鸟类", area_id = 7 },
	{ config_id = 32002, monster_id = 28030404, pos = { x = -97.560, y = 200.822, z = -716.322 }, rot = { x = 0.000, y = 295.448, z = 0.000 }, level = 32, drop_tag = "鸟类", area_id = 7 },
	{ config_id = 32003, monster_id = 28030404, pos = { x = -101.899, y = 201.064, z = -718.651 }, rot = { x = 0.000, y = 238.602, z = 0.000 }, level = 32, drop_tag = "鸟类", area_id = 7 },
	{ config_id = 32004, monster_id = 28030404, pos = { x = -100.329, y = 201.052, z = -715.436 }, rot = { x = 0.000, y = 78.070, z = 0.000 }, level = 32, drop_tag = "鸟类", area_id = 7 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 32001, 32002, 32003, 32004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
